const require_PublicKey = require('./publicKey/PublicKey.js');
const require_Ed25119Sig2018 = require('./publicKey/Ed25119Sig2018.js');
const require_EddsaSaSigSecp256k1 = require('./publicKey/EddsaSaSigSecp256k1.js');
const require_RsaSig2018 = require('./publicKey/RsaSig2018.js');
const require_index = require('./publicKey/index.js');
const require_Authentication = require('./authentication/Authentication.js');
const require_EmbeddedAuthentication = require('./authentication/EmbeddedAuthentication.js');
const require_ReferencedAuthentication = require('./authentication/ReferencedAuthentication.js');
const require_index$1 = require('./authentication/index.js');
const require_DidDoc = require('./DidDoc.js');
